#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-LJPsmVezAbB8Zjnj0B7f9g
key:                  mmark-0.0.7.3-LJPsmVezAbB8Zjnj0B7f9g
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  857218fc7cf65dd16fa6c94e62516f38
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-LJPsmVezAbB8Zjnj0B7f9g
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.15-6JYWRVxsrF091R96F4DTkK
    foldl-1.4.12-43RKuLV3BwNKWON9wE6xIo
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    html-entity-map-0.1.0.0-9A5fDodmVAhJtFNRRIf7HH
    lucid-2.11.0-5PYiQlNFSyTGIJFVk42nBX
    megaparsec-9.2.0-4q9SVvOTCOw8BI9N1UyFyI
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.2-96fXXlQwrhrLrKCrc8P9C1 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-jw1HvxI3YTJXqJPfK1Gxw
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    yaml-0.11.7.0-884BAaCTzDcI2w1qfhZVwW

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

